 /* '04 Main.cpp' */

 /* Plik nagłówka strumienia wejścia-wyjścia */
#include <iostream>

 /* Start */
main (void)
{
 unsigned char ASCIIValue = 0;
 
 while (ASCIIValue < 255)
 {
   /* Wyświetlenie znaków ASCII */
  std::cout.put (ASCIIValue);
  ASCIIValue ++;
 }

 return 0;
}